body{
    background-image: url("https://images.indianexpress.com/2025/10/Diwali-ChatGPT.jpg?w=1200");
    height: 100vh;
    width: 100%;
    
}
.editor-box{
    width:80%;
    margin:50px auto;
    background:#fff;
    padding:20px;
    border-radius:10px;
    box-shadow:0 0 10px rgba(0,0,0,0.1);
}
.btn-send{
    margin-top:10px;
}
h1{
    text-align: center;
    color: white;
    font-weight: bold;
}